body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.75;
}

/* bootstrap */
.form-control {
    height: calc(1.5em + .75rem + 3px);
    background-clip: inherit;
}
.input-group-text {
    border-right:0;
}
.input-group input.form-control {
    border-left:0;
}
.mark,
mark {
    background-color: transparent;
    color:#fff;
    border-bottom: 2px dotted #C19D60;
    padding:0px 0px 0px 0px;
}
/* end bootstrap */

/* modal box */
#modalbox-direct .modal-header {
	border-bottom:0px;
	padding-bottom:0px;
}
#modalbox-direct .modal-content {
    background: transparent;
    border: 0;
    border-radius: 0px;
}
#modalbox-direct .close {
    color:#fff;
}
.modal-backdrop.show {
    opacity: 0.75;
}
/* end modalbox */

/* dots */
.dots-seperator {
    color:rgba(255,255,255,0.5);
    position: relative;
    line-height: 7px;
    margin-bottom: 30px;
}
.dots-seperator p {
    margin:0px !important;
    font-size: 0px !important;
    line-height: 0 !important;
}
.dots-seperator::after {
    content: '\25CF\25CF\25CF\25CF\25CF\25CF';
    font-size: 7px;
    letter-spacing: 4px;
}
.dots-seperator-center {
    color:rgba(255,255,255,0.5);
    position: relative;
    line-height: 7px;
    margin-bottom: 30px;
    text-align: center;
}
.dots-seperator-center p {
    margin:0px !important;
    font-size: 0px !important;
    line-height: 0 !important;
}
.dots-seperator-center::after {
    content: '\25CF\25CF\25CF\25CF\25CF\25CF';
    font-size: 7px;
    letter-spacing: 4px;
}
/* end dots */

.main-content {
    overflow-x: hidden;
}

.main-content p {
    margin-top:0px;
    margin-bottom: 30px;
}

.main-content h1,
.main-content .h1 {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    font-size: 30px;
    margin-top:0px;
    margin-bottom: 30px;
    line-height: 1.3;
    color:#fff;
}
.main-content h2,
.main-content .h2 {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    font-size: 26px;
    margin-top:0px;
    margin-bottom: 26px;
    line-height: 1.3;
    color:#fff;
}
.main-content h3,
.main-content .h3 {
    font-family: "Playfair Display", serif;
    font-weight: 400;
    font-size: 22px;
    margin-top:0px;
    margin-bottom: 22px;
    line-height: 1.3;
    color:#C19D60;
    font-style: italic;
}
.main-content h4,
.main-content .h4 {
    font-family: "Playfair Display", serif;
    font-weight: 400;
    font-size: 18px;
    margin-top:0px;
    margin-bottom: 18px;
    line-height: 1.3;
    color:#C19D60;
    font-style: italic;
}
.main-content h5,
.main-content .h5 {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    font-size: 20px;
    margin-top:0px;
    margin-bottom: 20px;
    line-height: 1.3;
    color:#fff;
}
.main-content h6,
.main-content .h6 {
    font-family: "Playfair Display", serif;
    font-weight: 700;
    font-size: 18px;
    margin-top:0px;
    margin-bottom: 18px;
    line-height: 1.3;
    color:#fff;
}

.main-content footer {
    font-size: 14px;
    background:#292929;
}
.main-content footer .footer-top {
    background-image:url(../Images/brush-dec_2.png);
    height:50px;
    background-repeat: repeat-x;
}
.main-content footer .main-footer {
    padding-top:60px;
    padding-bottom: 30px;
}
.main-content footer .copyright {
    color:#fff;
    font-family: "Playfair Display", serif;
    font-weight: 400;
    background:#212121;
    padding-top: 20px;
    padding-bottom: 20px;
}
.main-content footer .copyright p {
    margin: 0px;
}
.main-content footer h1,
.main-content footer .h1,
.main-content footer h2,
.main-content footer .h2,
.main-content footer h3,
.main-content footer .h3,
.main-content footer h4,
.main-content footer .h4,
.main-content footer h5,
.main-content footer .h5,
.main-content footer h6,
.main-content footer .h6 {
    font-family: "Playfair Display", serif;
    font-weight: 400;
    font-size: 18px;
    margin-top:0px;
    margin-bottom: 18px;
    line-height: 1.3;
    color:#C19D60;
    font-style: normal;
}

.frame-background-1 {
    background:#303030;
    border: 1px solid rgba(255,255,255,0.15);
}
.frame-background-1 .ce-bodytext {
    padding: 30px;
}
.frame-background-1 .ce-bodytext p:last-child {
    margin-bottom: 0px;
}

/* fullsize top */
.container-fluid .fullsize-top {
    margin-left: -15px;
    margin-right: -15px;
}
.fullsize-top {
    height:100vh;
    z-index: 20;
    overflow: hidden;
    position: relative;
}
.fullsize-top-parallax {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130%;
    z-index: 1;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-origin: content-box;
}
.fullsize-top-bottom {
    background-image:url(../Images/brush-dec.png);
    background-repeat: repeat-x;
    position: absolute;
    bottom:0px;
    left:0px;
    height:40px;
    width: 100%;
    z-index: 20;
}
.fullsize-top-content {
    position: relative;
    z-index: 10;
    padding-top: 100px;
    color:#fff;
}
.fullsize-top-content h1,
.fullsize-top-content .h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 42px;
}
.fullsize-top-content h2,
.fullsize-top-content .h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 36px;
}
.fullsize-top-content h3,
.fullsize-top-content .h3,
.fullsize-top-content h4,
.fullsize-top-content .h4 {
    color:#fff;
}
.fullsize-top-content h5,
.fullsize-top-content .h5 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 30px;
}
.fullsize-top-content h6,
.fullsize-top-content .h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 24px;
}
.fullsize-top-content .dots-seperator,
.fullsize-top-content .dots-seperator-center {
    color:rgba(255,255,255,1);
}

.container-fluid .fullsize-top-bgvid-container {
    margin-left: -15px;
    margin-right: -15px;
}
.fullsize-top-bgvid-container {
    position: relative;
    height:100vh;
    overflow: hidden;
}
.fullsize-top-bgvid {
    position: absolute;
    left:0;
    top:0;
    object-fit: cover;
    width:100%;
    height:100%;
}
/* end fullsize top */

/* header parallax */
.container-fluid .header-parallax {
    margin-left: -15px;
    margin-right: -15px;
}
.header-parallax {
    height:500px;
    z-index: 20;
    overflow: hidden;
    position: relative;
}
/* end header parallax */

/* parallax 50 50 */
.parallax-50-50-content-wrapper {
    background:#303030;
    padding:50px;
}
.parallax-50-50-content-wrapper-inner {
    background:#292929;
    padding:50px 50px 30px 50px;
    border: 1px dashed rgba(255,255,255,0.2);
}
.parallax-50-50-image-wrapper {
    overflow: hidden;
    position: relative;
    z-index: 20;
}
.parallax-50-50-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130%;
    z-index: 1;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-origin: content-box;
}
.container-fluid .parallax-left-50-50 > .row > div[class^="col-"],
.container-fluid .parallax-right-50-50 > .row > div[class^="col-"] {
    padding-left: 0px;
    padding-right: 0px;
}
.parallax-50-50-content-parallax {
    position: relative;
    z-index: 10;
    color:#fff;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 30px;
    padding-bottom: 15px;
}
.parallax-50-50-content-parallax .ce-bodytext p:last-child {
    margin-bottom: 0px;
}
.parallax-50-50-content-parallax h3,
.parallax-50-50-content-parallax .h3,
.parallax-50-50-content-parallax h4,
.parallax-50-50-content-parallax .h4 {
    color:#fff;
}
.parallax-50-50-content-parallax .dots-seperator,
.parallax-50-50-content-parallax .dots-seperator-center {
    color:rgba(255,255,255,1);
}
/* end parallax 50 50 */

/* parallax 100 */
.container-fluid .parallax-100 {
    margin-left: -15px;
    margin-right: -15px;
}
.parallax-100 {
    overflow: hidden;
    background:#212121;
    position: relative;
}
.parallax-100-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130%;
    z-index: 1;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-origin: content-box;
}
.parallax-100-content {
    position: relative;
    z-index: 10;
    padding-top: 150px;
    padding-bottom: 150px;
    color:#fff;
}
.parallax-100-top {
    position: absolute;
    top:-1px;
    left:0;
    background-image:url(../Images/brush-dec_2.png);
    height:50px;
    width: 100%;
    background-repeat: repeat-x;
    z-index: 10;
}
.parallax-100-bottom {
    position: absolute;
    bottom:0;
    left:0;
    background-image:url(../Images/brush-dec.png);
    height:40px;
    width: 100%;
    background-repeat: repeat-x;
    z-index: 10;
}
.parallax-100-content .dots-seperator,
.parallax-100-content .dots-seperator-center {
    color:rgba(255,255,255,1);
}
/* end parallax 100 */

/* parallax overlay */
.parallax-overlay {
    width: 100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    position: absolute;
    z-index: 3;
}
/* end parallax overlay */

/* flip kachel */
.flip-kachel > * {
    transition: .9s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.flip-kachel:hover .flip-kachel-front {
    transform: rotateY(-180deg);
}
.flip-kachel:hover .flip-kachel-back {
    transform: rotateY(0deg);
}
.flip-kachel {
    margin-bottom: 30px;
    width: 100%;
    color: #fff;
    position: relative;
    transform-style: preserve-3d;
    perspective: 1000px;
    backface-visibility: hidden;
    transition: .9s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.flip-kachel-front {
    position: relative;
    transform-style: preserve-3d;
    perspective: 1000px;
    backface-visibility: hidden;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #292929;
    cursor: pointer;
}
.flip-kachel-back {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    transform: rotateY(180deg);
    background: #292929;
    display: flex;
    justify-content: center;
    align-items: center;
    transform-style: preserve-3d;
    perspective: 1000px;
    backface-visibility: hidden;
}
.flip-kachel-inner {
    transform-style: preserve-3d;
    backface-visibility: hidden;
    width: 100%;
    padding: 150px 30px;
}
.flip-kachel-front .flip-kachel-inner {
    height: 100%;
}
.flip-kachel-front .flip-kachel-inner::before {
    border-left: 1px dotted;
    border-top: 1px dotted;
    top: 20px;
    left: 20px;
}
.flip-kachel-front .flip-kachel-inner::after {
    border-right: 1px dotted;
    border-bottom: 1px dotted;
    bottom: 20px;
    right: 20px;
}
.flip-kachel-front .flip-kachel-inner::before,
.flip-kachel-front .flip-kachel-inner::after {
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    border-color: rgba(255,255,255, 0.75);
    z-index: 10;
}
.flip-kachel-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    background-repeat: repeat;
    background-origin: content-box;
}
.flip-kachel-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    z-index: 3;
}
.flip-kachel-content {
    transform-style: preserve-3d;
    perspective: 1000px;
    backface-visibility: hidden;
    transform: translateZ(95px) scale(0.81);
    text-align: center;
    position: relative;
    z-index: 2;
}
.flip-kachel-front .flip-kachel-content {
    top:50%;
    transform: translateZ(95px) translateY(-50%) scale(0.81);
}
.flip-kachel-front h3,
.flip-kachel-front .h3,
.flip-kachel-front h4,
.flip-kachel-front .h4 {
    color:#fff;
}
.flip-kachel-content p:last-child {
    margin-bottom: 0px;
}
/* end flip kachel */

/* isotope */
.isotope-navigation-wrapper {
    text-align: center;
    margin-bottom: 60px;
}
.isotope-navigation-wrapper > ul {
    background: #303030;
    display: inline-flex;
    border: 1px solid rgba(255,255,255,0.15);
    padding:10px 15px;
    position: relative;
}
.isotope-navigation-wrapper > ul::before {
    content: '';
    position: absolute;
    top: 50%;
    left:-150px;
    width: 120px;
    height: 1px;
    border-top: 1px dotted #C19D60;
}
.isotope-navigation-wrapper > ul::after {
    content: '';
    position: absolute;
    top: 50%;
    right:-150px;
    width: 120px;
    height: 1px;
    border-top: 1px dotted #C19D60;
}
.isotope-navigation-wrapper > ul .nav-link {
    color:#fff;
    font-family: "Playfair Display", serif;
    font-weight: 500;
}
.isotope-navigation-wrapper > ul .nav-link:hover,
.isotope-navigation-wrapper > ul .nav-link:focus {
    color:#C19D60;
}
.isotope-navigation-wrapper > ul .nav-link.active {
    color:#C19D60;
    background-color: transparent;
}
.isotope-navigation-wrapper > ul .nav-link.active:hover,
.isotope-navigation-wrapper > ul .nav-link.active:focus {
    color:#C19D60;
    background-color: transparent;
}

.isotope-element {
    margin-bottom:30px;
}
.isotope-element .card {
    border:0;
    background: #303030;
}
.isotope-element .card .card-image-wrapper {
    overflow: hidden;
    position: relative;
}
.isotope-element .card .card-image-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,0.3);
    z-index: 2;
    opacity: 0;
    transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
}
.isotope-element .card .card-image-wrapper .grid-image-zoom {
    position: absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    cursor: pointer;
    color:#C19D60;
    font-size: 20px;
    background:#292929;
    border-radius: 50%;
    width: 50px;
    height:50px;
    opacity: 0;
    transition: all 500ms ease-out;
    z-index: 3;
}
.isotope-element .card .card-image-wrapper .grid-image-zoom i {
    position: absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
}
.isotope-element .card .card-image-wrapper img {
    transform: translateZ(0);
    transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
}
.isotope-element .card:hover .card-image-wrapper img {
    transform: scale(1.15);
}
.isotope-element .card:hover .card-image-wrapper .grid-image-zoom {
    opacity: 1;
}
.isotope-element .card:hover .card-image-wrapper::before {
    opacity: 1;
}
.isotope-element .card-body {
    border: 1px solid rgba(255,255,255,0.15);
    font-size: 14px;
}
.isotope-element .card-body p:last-child {
    margin-bottom: 0px;
}
.isotope-element .card-body h1,
.isotope-element .card-body .h1,
.isotope-element .card-body h2,
.isotope-element .card-body .h2,
.isotope-element .card-body h5,
.isotope-element .card-body .h5,
.isotope-element .card-body h6,
.isotope-element .card-body .h6 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.isotope-element .card-body .btn {
    padding: 3px 8px;
}
/* end isotope */

/* news */
.news-list-view .article {
    margin-bottom: 60px;
}
.news-list-view .header a {
    color:#fff;
}
.news-list-view .header a:hover,
.news-list-view .header a:focus {
    color:#C19D60;
    text-decoration: none;
}
.news-list-view .header > * {
    margin-bottom: 10px;
}
.news-list-view .dots-seperator {
    margin-top:5px;
    margin-bottom: 15px;
    color:#C19D60;
}
.news-list-view .dots-seperator::after {
    content: '\25CF\25CF\25CF';
}
.news-list-view .news-list-content-wrapper {
    padding-top: 20px;
}

.news-list-view .pagination .page-link {
    background-color: #212121;
    border-color: #303030;
}
.news-list-view .pagination .page-item.active .page-link {
    background-color: #c19d60;
}

.news-single .news-img-wrap .outer {
    margin-bottom: 30px;
}
.news-single .teaser-text-news {
    font-weight: 600;
}
.news-single .dots-seperator {
    margin-top:5px;
    color:#C19D60;
}
.news-single .dots-seperator::after {
    content: '\25CF\25CF\25CF';
}
.news-single .header > * {
    margin-bottom: 10px;
}
/* end news */

/* suche */
.tx-kesearch-pi1 form {
    margin-bottom: 40px;
}

#kesearch_num_results {
    margin-bottom: 40px;
}
.result-list-item .h5 a {
    color:#fff;
}
.result-list-item .h5 a:focus,
.result-list-item .h5 a:hover {
    color:#C19D60;
    text-decoration: none;
}
.result-list-item .add-info {
    font-size: 13px;
    margin-bottom: 10px;
}
.result-list-item .add-info,
.result-list-item .add-info a {
    color:#515151;
}

.result_txt {
    margin-bottom: 10px;
}

.kesearch_pagebrowser > ul {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0;
}
.kesearch_pagebrowser > ul a {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #c19d60;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid #303030;
}
.kesearch_pagebrowser > ul a:hover {
    z-index: 2;
    color: #99763c;
    text-decoration: none;
    background-color: transparent;
    border-color: #303030;
}
.kesearch_pagebrowser > ul a:focus {
    z-index: 3;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(193,157,96,.25);
}
.kesearch_pagebrowser > ul > li:first-child a {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.kesearch_pagebrowser > ul > li:last-child a {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.kesearch_pagebrowser > ul > li a.current {
    z-index: 3;
    color: #fff;
    background-color: #c19d60;
    border-color: #c19d60;
}
/* end suche */

/* carousel */
.carousel-control-next,
.carousel-control-prev {
    z-index: 15;
}
.carousel-caption {
    background:rgba(0,0,0,0.5);
    bottom: auto;
    top:0;
    left:0;
    right:0;
    height:100%;
    padding-top: 0px;
    padding-bottom: 0px;
}
.carousel-caption p:last-child {
    margin-bottom: 0px;
}
.carousel-caption-inner {
    position: relative;
    top:50%;
    transform:translateY(-50%);
}
/* end carousel */

/* navigation */
.top-navi-phone {
    font-family: "Playfair Display", serif;
    font-weight: 600;
    font-size: 14px;
    transition: all .2s ease-in-out;
    height: 50px;
    overflow: hidden;
}
.top-navi-phone-inner p {
    margin: 0px;
}
.top-navi-phone-inner a {
    color:#fff;
}
.top-navi-phone-inner a:hover,
.top-navi-phone-inner a:focus {
    color:#fff;
}

.navbar-dark {
    border: 1px solid rgba(255,255,255,0.15);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
.navbar-dark .dropdown-menu .dropdown-item {
    font-weight: 600;
    font-size: 14px;
}

.navigation-wrapper.changeNaviLayout .top-navi-phone {
    height:0px;
}

.navbar-dark .navbar-nav .nav-link.special-page,
.navbar-dark .navbar-nav .nav-link.special-page:hover,
.navbar-dark .navbar-nav .nav-link.special-page:focus {
    color:#fff;
    background:#c19d60
}
/* end navigation */

@media (max-width: 575.98px) {
    .main-content h1,
    .main-content .h1 {
        font-size: 24px;
    }
    .main-content h2,
    .main-content .h2 {
        font-size: 22px;
    }
    .main-content h3,
    .main-content .h3 {
        font-size: 20px;
    }
    .main-content h4,
    .main-content .h4 {
        font-size: 18px;
    }
    .main-content h5,
    .main-content .h5 {
        font-size: 20px;
    }
    .main-content h6,
    .main-content .h6 {
        font-size: 18px;
    }

    .fullsize-top-content h1,
    .fullsize-top-content .h1 {
        font-size: 26px;
    }

    .parallax-50-50-content-wrapper {
        padding: 10px;
    }

    .flip-kachel {
        height:calc(100% - 30px);
    }

    .carousel-control-next,
    .carousel-control-prev {
        align-items: flex-start;
        padding-top: 25px;
    }
    .carousel-caption {
        position: relative;
        background:#303030;
        padding:30px 30px 80px 30px;
    }
    .carousel-caption-inner {
        top:0px;
        transform: none;
    }

    .navbar-dark .navbar-nav .nav-link.special-page {
        padding-left:10px;
        padding-right: 10px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .flip-kachel {
        height:calc(100% - 30px);
    }

    .carousel-control-next,
    .carousel-control-prev {
        align-items: flex-start;
        padding-top: 25px;
    }
    .carousel-caption {
        position: relative;
        background:#303030;
        padding:30px 30px 80px 30px;
    }
    .carousel-caption-inner {
        top:0px;
        transform: none;
    }
    
    .navbar-dark .navbar-nav .nav-link.special-page {
        padding-left:10px;
        padding-right: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .parallax-50-50-content-wrapper {
        padding: 5px;
    }
    .parallax-50-50-content-wrapper-inner {
        padding:15px;
    }

    .navbar-dark .navbar-nav .nav-link.special-page {
        padding-left:10px;
        padding-right: 10px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {

}

@media (min-width: 1200px) {

}

p.text-left, td.text-left, th.text-left, h1.text-left, h2.text-left, h3.text-left, h4.text-left, h5.text-left, h6.text-left, div.text-left, address.text-left { text-align: left; }
p.text-center, td.text-center, th.text-center, h1.text-center, h2.text-center, h3.text-center, h4.text-center, h5.text-center, h6.text-center, div.text-center, address.text-center { text-align: center; }
p.text-right, td.text-right, th.text-right, h1.text-right, h2.text-right, h3.text-right, h4.text-right, h5.text-right, h6.text-right, div.text-right, address.text-right { text-align: right; }
p.text-justify, td.text-justify, th.text-justify, h1.text-justify, h2.text-justify, h3.text-justify, h4.text-justify, h5.text-justify, h6.text-justify, div.text-justify, address.text-justify { text-align: justify; }
.ce-headline-center { text-align: center; }
.ce-headline-left { text-align: left; }
.ce-headline-right { text-align: right; }
